
<div class="row">
  <div class="col-lg-7">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Informacion del Usuario</h4>
        <h6 class="card-subtitle">Actualiza tu información</h6>
        <form ngNativeValidate #form="ngForm" (ngSubmit)="submit( form.value )" class="form p-t-20">
          <div class="form-group">
            <label for="name">Nombre</label>
            <div class="input-group">
              <div class="input-group-addon"><i class="ti-user"></i></div>
              <input [ngModel]="user.name" type="text" class="form-control" name="name" id="name" placeholder="Ingresa tu Nombre" required>
            </div>
          </div>
          <div class="form-group">
            <label for="email">Email</label>
            <div class="input-group">
              <div class="input-group-addon"><i class="ti-email"></i></div>
              <input  [ngModel]="user.email" [disabled]="user.google" type="email" name="email" id="email"  class="form-control" placeholder="Ingresa tu email" required>
            </div>
          </div>
          <button type="submit" class="btn btn-success waves-effect waves-light m-r-10">
            <i class="fa fa-save">  </i>
            Actualizar</button>

        </form>
      </div>
    </div>
  </div>
  <div class="col-lg-5">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Sample Form with the Icons</h4>
        <h6 class="card-subtitle">made with bootstrap elements</h6>

        <img *ngIf="!imagenTemp" [src]="user.img | imagen:'user'" class="w150">

        <img *ngIf="imagenTemp" [src]="imagenTemp" class="w150">

        <input (change)="selectImg( $event.target.files[0] )" type="file" />
        <br />
        <button [disabled]="!uploadFile"  (click)="uploadImg()" type="submit" class="btn btn-success waves-effect waves-light m-r-10">
          <i class="fa fa-save">  </i>
          Actualizar Imagen</button>
      </div>
    </div>
  </div>
</div>
